Updated mongoid dependency, to be able to use Mongoid 3.0 #2

Merged
merged 1 commit into from May 9, 2012

Conversation

Projects
None yet
2 participants

Daan- commented Mar 20, 2012

No description provided.

Member

elia commented May 8, 2012

Are you successfully using it with mongoid-head?

Daan- commented May 9, 2012

Yes. To be precise, we currently use this revision (from Gemfile.lock):

  remote: git://github.com/mongoid/mongoid.git
  revision: 279c4c385791ad2ad33a38eb19689f7894b3be62
  specs:
    mongoid (3.0.0)
      activemodel (~> 3.1)
      mongo (~> 1.3)
      tzinfo (~> 0.3.22)
Member

elia commented May 9, 2012

ok, convinced ;)

@elia elia added a commit that referenced this pull request May 9, 2012

@elia elia Merge pull request #2 from Daan-/patch-1
Updated mongoid dependency, to be able to use Mongoid-HEAD (3.0)
410aae8

@elia elia merged commit 410aae8 into activeadmin:master May 9, 2012

jpmckinney referenced this pull request Jul 1, 2012

Closed

Allow mongoid 3 #9

@fred fred pushed a commit to fred/activeadmin-mongoid that referenced this pull request Jul 30, 2013

@elia elia Merge pull request #2 from Daan-/patch-1
Updated mongoid dependency, to be able to use Mongoid-HEAD (3.0)
b450b6b
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment